/**
 * 
 */
package cz.hsrs.rest.beans;

import javax.xml.bind.annotation.XmlRootElement;

/**
 * @author mkepka
 *
 */
@XmlRootElement
public class RightBean {

	public int rightsId;
	public String userRole;
	public String note;
	
	/**
	 * 
	 */
	public RightBean() {
	}
	
	/**
	 * @param rightsId
	 * @param userRole
	 * @param note
	 */
	public RightBean(int rightsId, String userRole, String note) {
		this.rightsId = rightsId;
		this.userRole = userRole;
		this.note = note;
	}

	@Override
	public String toString() {
		return "RightBean [rightsId=" + rightsId + ", userRole=" + userRole + ", note=" + note + "]";
	}
}